
.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #000000 !important
}

.mob-cont .navbar .divider-vertical {
    border-left: 1px solid #000000 !important
}
a#mob-pr-wgt-cart {
    padding: 2px !important;
}
a#mob-pr-wgt-cart i {
    font-size: 23px;
}
.container .ui-state-default a,
.mob-cont #DownloadAssets a {
    color: #f5572b !important
}
.mob-cont .disp-i,
.mob-cont .part-link label {
    color: #f5572b !important
}

.mob-cont #tabCompare td a {
    color: #f5572b !important;
    text-decoration: underline !important
}

.mob-cont .plp-container a,
div#productSticky .media-body a {
    color: #f5572b !important
}

div#productSticky .fa-fw {
    color: #fff !important
}

.mob-cont .popup-header button {
    color: #fff !important
}

.mob-cont .modal>.modal-header>.popup-btn {
    background: #f5572b !important
}

a.select-product.media-body.btn.ui-state-default, .btn, div#adOption {
    color: #fff !important;
    background: #f5572b!important;
}
div#plp-container .container {
    padding: 0 !important;
}
a.select-product.media-body.btn.ui-state-default:hover {
    background: #ccc;
    color: #f5572b !important
}
.ui-widget {
    font-size: 14px !important;
}
.body-padding footer {
    padding:0 !important;
    margin: 0 !important;
    text-align: left !important;
}
.mob-cont #tbCompare td a {
    color: #f5572b !important
}
.site-footer ul{
    margin-left: 0;
    padding-left: 0;
    margin-top: 14px !important;
    margin-bottom: 14px !important;
}
.container .category-heading, .category-heading {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif  !important;
    color: #0166ab;
        font-weight: 400 !important;
        clear: both !important;
}
.container .category-heading, .category-heading h4 {
        font-family: 'Open Sans', Helvetica, Arial, sans-serif  !important;
    color: #000000 !important;
        font-weight: 400 !important;
        clear: both !important;

}
nav#formholder input {
    height: 34px !important;
}
.modal>.popup-header {
    background: #000000 !important;
    border: 1px solid #000000 !important;
}
#plp-page-pagination-table .part-link a {
    text-decoration: underline !important;
    color: #f5572b !important
}

.mob-cont #tbCompare td span {
    display: block !important;
    color: #f5572b !important
}

.part-link a {
    text-decoration: underline !important
}

.popup-header button {
    color: #fff !important
}

.mob-cont .pagination-centered a {
    color: #f5572b !important
}

.mob-cont #plp-header-links .btn-primary {
    color: #fff
}

#mob-pr-wgt-qty {
    width: 66px !important;
    height: 34px !important;
}
div#plp-container, #productSticky, #productSticky a {
    font-size: 16px !important;
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #f5572b
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

#plp-adv-search-accordion .adv-attributecontrol .part-link {
    color: #f5572b !important
}

.mob-cont .mob-footer {
    background: #f4f4f4 !important;
    color: #f5572b !important;
    border-top: 1px solid #f4f4f4 !important
}

.navbar-link a.brand img {
    margin-top: 1px !important;
    margin-bottom: 5px !important
}

.mob-cont .mob-footer a {
    color: #002f6c !important;
    text-decoration: underline !important
}
.content-area .fa {
    font-size: 1em !important;
}
.mob-cont .nav-tabs>li>a.select-product {
    font-weight: 400 !important
}

.mob-cont th {
    font-weight: 400 !important
}
a#mob-pr-wgt-cart {
    color: #000000 !important;
}
.mob-cont td a,
.mob-cont td span a {
    font-weight: 400 !important;
    color: #f5572b !important
}

.carousel-inner .item img {
    height: auto !important
}

.mob-cont .pagination ul li a,
.mob-cont .part-link {
    color: #f5572b
}

body[data-pagetype=Request] .mob-cont .plp-request-info-form .table tr:first-child td {
    padding-top: 10px
}

body[data-pagetype=ItemDetail] #plp-itemdetail-tabs ul.dropdown-menu li a {
    white-space: normal !important
}

body[data-pagetype=ItemDetail] .plp-item-promotion,
body[data-pagetype=PrintItem] .plp-item-promotion {
    display: none !important
}
table.table td.media-body ul li button.btn {
   font-weight: 700 !important;
    text-shadow: none !important;
}
.ui-widget button {
    font-size: initial !important;
}
.productTitle .media a.pull-right {
    padding: 3px 6px 4px 9px !important;
}
.fa-shopping-cart {
    color: #ffffff !important
}
.utility-nav .btn-primary {
    text-shadow: none !important;
}
.search-module .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
.page-intro .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
form {
    margin: 0 !important;
}
.ui-button {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif  !important;
    font-style: normal;
     color: #ffffff !important;
    background: #f5572b !important;
    background-image: none;
    border: none!important;
    border-radius: 0 !important;
}
.mob-cont .modal>.modal-header>.popup-btn{
    color: #ffffff !important;
    background: #f5572b !important;
    background-image: none;
    border: 1px solid #f5572b !important;
    text-transform: uppercase;
}
.ui-button:hover {
    color: #ffffff !important;
     background: #144592 !important;
     border: 1px solid #272525 !important;
}
/*span#spanConfirmationText, .plp-request-info-form .ui-state-highlight .ui-state-default {
    background: #144592 !important;
    border: 1px solid #144592 !important;
}*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .ui-button:focus {
        outline: 0 !important
    }
}
.plp-request-info-form .table .table tr td {
    background: #fff;
    border: 1px solid #c1c7c8 !important;
    padding: 7px 5px !important;
}
.nav-bread .breadcrumb a {
    color: #000000 !important;
    font-size: 14px !important;
}

#productSticky {
    top: 0px !important;
    background: #ffffff !important;
    width: 100% !important;
}

.promo-carousel-widget-horiz .promo-carousel-control-wrapper,
.dialog-promo-carousel-widget-horiz .promo-carousel-control-wrapper {
    line-height: 1 !important;
    font-size: 15px !important;
}

